local settings = vim.opt

-- Line numbers
settings.relativenumber = true
settings.number = true

-- Searching
settings.incsearch = true
settings.hls = true

-- Indentation (move to python specific file)
settings.tabstop = 4
settings.shiftwidth = 4
settings.softtabstop = 4
settings.autoindent = true
settings.smartindent = true
settings.colorcolumn = "80"

-- Folding
settings.foldmethod = "indent"
settings.foldnestmax = 99
settings.foldlevelstart = 99

